Subject: Re: [PATCH] gnu: Add viz1090.

From: Leo Famulari <[email-masked]>
Date: Thu, 1 Feb 2024 16:14:16 -0500

On Wed, Jan 31, 2024 at 10:03:43AM +0000, Guillaume Le Vaillant wrote:
> It looks like the NaturalEarthData files can also be found in the Git
> repository at <https://github.com/nvkelso/natural-earth-vector>. Maybe
> you could use that instead of archiving the files by hand to get
> a stable URL...

I looked into this, but I couldn't find the data used by helper scripts
in viz1090.

It seems like the Git repo contains something closer to source data,
whereas the files available from naturalearthdata.com are an artifact of
some process performed upstream.

It would be great if I was wrong about that...

This patch may be more trouble than it's worth to me.